Bug 473677 - segfault in twinkle -c
segfault in twinkle -c
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 18:43 EST by Janina Sajka
Modified: 2009-01-07 04:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Janina Sajka 2008-11-29 18:43:02 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:Just launch as 'twinkle -c' and returns segfault, without further error. Twinkle appears to work in the GUI, though we can't verify that as gui twinkle is kde based and we require accessibility support not available yet in kde apps.
Comment 1 Kevin Fenzi 2008-12-01 11:04:02 EST
Yep. This is a known thinko on the last release. 

There is a fix/patch. I will try and push out an update soon... 

thanks for the bug report!
Comment 2 Fedora Update System 2008-12-10 16:24:42 EST
twinkle-1.3.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/twinkle-1.3.2-2.fc10
Comment 3 Fedora Update System 2008-12-10 16:34:53 EST
twinkle-1.3.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/twinkle-1.3.2-2.fc9
Comment 4 Kevin Fenzi 2008-12-10 16:43:22 EST
Janina: Can you please try out the above update and confirm it fixes the problem for you?
Comment 5 Fedora Update System 2008-12-13 10:02:42 EST
twinkle-1.3.2-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update twinkle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11227
Comment 6 Fedora Update System 2008-12-13 10:07:16 EST
twinkle-1.3.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update twinkle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11256
Comment 7 Fedora Update System 2009-01-07 04:11:24 EST
twinkle-1.3.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.